@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
img{ border:0;}
a{
  color:#0054a6;
  text-decoration:none;
}
a:hover{text-decoration:underline;}

/*logo*/
#title{ height:100px; background:url(../images/top.jpg) repeat-x;}
.conten-title{
	list-style:none;
	text-align:center;
	width:960px;
	padding:0 0 0 0;
	margin:0 auto;
	font-family:Verdana, Geneva, sans-serif;
	overflow:hidden;
}
.logo{
	float:left;
	height:56px;
	width:91px;
	padding:22px 0 22px 0;
	overflow:hidden;
}
.logo a{
  display:block;
  height:100%;
}
.best{
	float:left;
}
.best h1{
	font-size:18px;
	margin:45px 0 0 20px;
}
.audio{
	float:right;
	height:99px;
	width:259px;
	padding:1px 0 0 0;
	overflow:hidden;
}

/*globallink*/
#globallink{ background:url(../images/daohang-normal.png) repeat-x; height:62px;}
.globallink-head{
/*	background:url(../images/daohang_nor.jpg) repeat-x;*/
	overflow:hidden;
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:10px;
}
.nav{
	float:left;
	list-style:none;
	padding:0 2px 0 0;
  	margin:0 0 0 0;
  	font:18px Arial, Helvetica, sans-serif;
}
.nav li{
	float:left;
	text-align:center;
	width:140px;
	padding:0 0 0 2px;
  	position:relative;	
}
.nav a{
	color:#000;
  	display:block;
 	padding:18px 25px 18px 25px;
}
.nav li a:hover{
	text-decoration:none;
	background:url(../images/daohang-select.png) repeat-x;
}
.selected a{ background:url(../images/daohang-on.png) repeat-x; color:#FFF; font-weight:bold;}
.nav li.selected a:hover{ background:url(../images/daohang-on.png) repeat-x;}

/*box-line*/
#box-line{ background:#CCC; font-family:Verdana, Geneva, sans-serif;}
.box-hold{
	width:960px;
  	margin:0 auto;
	padding:25px 0 0 0;
  	overflow:hidden;
	font-size:11px;
}
.box{
	float:left;
  	overflow:hidden;
  	margin:0 16px 0 0;
}
.box ul{
	list-style:none;
	margin:0;
	padding:0;
}
.box ul li{
  	overflow:hidden;
	padding:0 0 9px 0;
}
.box .share li{
	overflow:hidden;
	padding:0 0 4px 0;
}
.box-right{
	float:right;
	overflow:hidden;
	padding-top:18px;
}

/*box-form*/
.mail-form{
  	width:300px;
  	float:right;
 	overflow:hidden;
  	font-size:10px;
 	line-height:12px;
}
.box-right-title{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:5px 0 10px 0;
}
.mail-form p{
	margin:0;
	padding:0;
}
.mail-form .row{
  	width:100%;
  	overflow:hidden;
  	padding:0 0 8px 0;
}
.mail-form .text{
  width:200px;
  height:18px;
  float:left;
  background::#FFF;
  border:1px solid #ccc;
  margin:0;
  padding:9px 4px 3px 2px;
  color:#CCC;
  outline:none;
}
.mail-form .submit{
  width:60px;
  height:30px;
  float:left;
  border:0;
  margin:1px 0 0 2px;
  padding:0 0 0 0;
  background:#0CF;
  color:#fff;
  cursor:pointer;
}
.mail-form a,.mail-form a:hover{
  	text-decoration:none;
}

/*right*/
.bg{ margin:0; padding:0;}
.bg h1{
	background:url(../images/left_tit_menu.gif) no-repeat 0px 0px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:14px 0 0 30px;
	width:194px;
	height:22px;
	margin:0;
}
.reviews{
	background-color:#DDDDDD;
	list-style:none;
	margin:0;
	padding:0 0 10px 0;
}
.reviews li{
	background:url(../images/sanjiao.png) no-repeat 10px 17px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	padding:8px 0 0 24px;
	margin:0;
	line-height:22px;
}

/*footer*/
#footer{
	height:91px;
	width:100%;
	overflow:hidden;
	position:relative;
	background:#D1D1D1 url(../images/footer.png) repeat-x;
}
.footer-line{
	position:absolute;
	width:960px;
	margin:0;
	left:280px;
	top:0;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	padding:30px 0 35px;
	font-size:10px;
	text-align:center;
}
.footer-line a{ color:#A7A7A7;}

/*other*/
.center{ text-align:center;}
.both{ clear:both;}
.product-clear{ height:40px; width:960px; background:url(../images/fen.png) no-repeat; clear:both;}
.height20{ height:20px;}
.bold{ font-weight:bold;}
#height2{ height:2px; background-color:#CCC;}
.fenge{background:url(../images/fenge.png) no-repeat;}
.mida{float:left; left:50%; position:relative;}
.midb{float:left; left:-50%; position:relative; width:1510px;}